package com.cm.smartgate.enums;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: TipsEnum
 * @Description: 提示类型
 * @Author: WangGeng
 * @Date: 2020/8/27 18:28
 * @Version: 1.0
 **/
public enum DoorTipsTypeEnum {

    TIPS("tips"),
    VOICE("voice"),
    BOTH("both");

    private String value;

    DoorTipsTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }
}
